body {
	background-color: #f0f0f0;
	font-family: corbel; 	
	font-size: 15px;	
}
header {
	background-color: #fff;
	box-shadow: 0px 2px 5px #999999;
}
.by {
	color: #375289;
	margin-top: 10%;
	font-size: 17px;
	font-family: Lucida Grande, serif;
}
.t_head li {
	list-style-type: none;
}
.panel {
	background-color: #f0f0f0;
	border: none;
	box-shadow: none;	
}
.central {
	background-color: #fff;
	box-shadow: 2px 2px 5px #999999;
}
.panel-heading {
	background-color: #eeeeee;	
}
.noscript {
	color: #f00;
}
.msg {
	display: none;
	text-align: center;
	list-style: none;	
}
.username-coloured {
	text-align: left;	
	color: #860000;
	font-size: 12px;        
}
.password {
	padding-top: 7px;
	
}
.panel-footer {
	background-color: #f0f0f0;
	box-shadow: none;
	border: none;
}